Bug 3431 - globus_openssl_error_test fails to execute
: globus_openssl_error_test fails to execute
Status: RESOLVED FIXED
: GSI C
Authentication
: 4.0.0
: PC Linux
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-05-31 07:44 by
Modified: 2008-08-12 13:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-31 07:44:59
globus_openssl_error_test tests in 
$GLOBUS_LOCATION/test/globus_openssl_error_test directory fail to execute with 
the following errors.

$ ./TESTS.pl
globus-openssl-error-test....# Test 1 got: "Test produced unexpected output, 
see globus_openssl_error_test.log.stdout" (globus-openssl-error-test.pl at 
line 56)
#   Expected: "success"
#  globus-openssl-error-test.pl line 56 is:       ok($errors, 'success');
FAILED test 1
        Failed 1/1 tests, 0.00% okay
Failed 1/1 test scripts, 0.00% okay. 1/1 subtests failed, 0.00% okay.
Failed Test                  Stat Wstat Total Fail  Failed  List of Failed
-------------------------------------------------------------------------------
globus-openssl-error-test.pl                1    1 100.00%  1
------- Comment #1 From 2005-09-09 17:54:08 -------
fix committed to trunk and 4_0_branch